Astra H Android™ CAN Service - Ounbka #218

ByteBuffer.java line 56 [Crashlytics]
01/18/2018 06:30 PM - Fabric.io C.

Status: 3akpbiTa-BblnaHa B penua Start date:
Priority: HopmanbHbliii Due date:
Assignee: Victor K. % Done: 100%
Category: [Core] Android Service Estimated time: 0.00 hour
Target version: Release 2, fix #2
Umsa, mopennb Any device Mpolumeka: Crok
yCTpOMncTBa:
Bepcust OS Android: Any version E-mail pna o6patHomn
CBA3MU:
Root: No
Description

Crashlytics detected a new issue.
ByteBuffer.java line 56 in java.nio.ByteBuffer.allocate

This issue is affecting at least 1 user who has crashed at least 1 time.
More information:

https://fabric.io/droidoncar/android/apps/com.roher.carservice/issues/5a60bd7c8cb3c2fa6316f58a?utm_medium=service _hooks-red
mine&utm_source=issue_impact

History

#1 - 07/29/2019 08:07 AM - Victor K.

- Category set to [Core] Android Service

- Status changed from HoBas to B paspabotke
- Assignee set to Victor K.

- Target version set to Release 2, fix #2

#2 - 07/29/2019 08:07 AM - Victor K.
- Status changed from B pa3pabortke to [(0ToBa AN TeCTupoBaHus

- % Done changed from 0 to 100

#3 - 07/29/2019 08:09 AM - Victor K.

- Status changed from oToBa ans TectupoBaHus to B npouecce tectupoBaHns

#4 - 07/29/2019 08:09 AM - Victor K.

- Status changed from B npouecce tectupoBaHus to lNporectupoBaHa-I oToBa B penns

#5 - 07/29/2019 08:10 AM - Victor K.

- Status changed from lNpotectuposaHa-IoToBa B penu3 to SakpsiTa-BbinaHa B penu3
